#include <saas/library/daemon_base/daemon/daemon.h>
#include <saas/tools/chart_solomon_builder/server/server.h>

int main(int argc, char *argv[]) {
    Singleton<TDaemon<TChartBuilder> >()->Run(argc, argv);
}
